# List messages in a conversation

### List messages in a conversation

`GET /api/v1/linkedin/conversations/{conversationId}/messages`

Operation ID: `listLinkedinConversationMessages`

Returns the messages in one conversation. Take conversationId from the conversations listing.

**Path parameters**

- `conversationId` (string, required): conversationId from the conversations listing

**Query parameters**

- `connectedAccountId` (string · uuid, required): Connected account to act as
- `limit` (integer, optional): Page size. Defaults to 20.

**200**: Conversation messages.

- `messages` (object[], required)
- `requestId` (string · uuid, required): Id of this request, for support and troubleshooting

**Errors**

- `400`: Bad request
- `401`: Unauthorized: missing or invalid API key
- `403`: Forbidden
- `404`: Not found
- `422`: Invalid request payload
